/*
HEX Code: #422E21   rgb(132, 93, 68)
HEX Code: #846954   rgb(132, 93, 68)
HEX Code: #DFDFD4   rgb(223, 223, 212)
HEX Code: #a5d74d   rgb(165, 215, 77)
HEX Code: #81be1c   rgb(30, 123, 78)
*/

@import url('https://fonts.googleapis.com/css?family=Poiret+One&subset=latin-ext');
@import url('https://fonts.googleapis.com/css?family=Comfortaa:300,400,700&subset=latin-ext');

.zelenomodra {
    color: rgb(30, 123, 78);
}
a {
    color: rgb(30, 123, 78);
    text-decoration: underline;
    text-decoration-line: underline;
    text-decoration-style: dotted;
    text-decoration-thickness: 2px;
}
a:hover {
    color: rgb(165, 215, 77);
    text-decoration-style: solid;
}
a.nav-link,
a.navbar-brand,
a.dropdown-item {
    text-decoration: none;
}
.hneda {
    color: rgb(132, 93, 68);
}
.hneda-hover {
    color: rgb(101, 71, 52);
}

.tmava-hneda-border,
.svetla-hneda-border {
    border: 1px solid rgb(132, 93, 68) !important;
}
.kremova-border {
    border: 1px solid rgb(223, 223, 212) !important;
}
.svetla-zelena-border,
.tmava-zelena-border {
    border: 1px solid rgb(30, 123, 78) !important;
}

.rezervacia {
    color: orangered;
}
.rezervovane {
    color: lightgreen;
}
.obsadeny {
    color: gray;
}
.admin .header {
    margin-bottom: 3rem;
}

.h1, h1 { font-size: 2.2rem; }
.h2, h2 { font-size: 1.8rem; }
.h3, h3 { font-size: 1.6rem; }
.h4, h4 { font-size: 1.4rem; }
.h5, h5 { font-size: 1.2rem; }

.bold-400 {
    font-weight: 400;
}
.bold-500 {
    font-weight: 500;
}
.bold-600 {
    font-weight: 600;
}

.btn-primary {
    color: #fff;
    background-color: #006CE0;
    border-color: #007bff;
}

body {
    background: transparent url(/img-web/bg_dropie.jpg) no-repeat fixed center top / cover;
}
body.admin {
    background: transparent url(/img-web/bg_dropie_cb.jpg) no-repeat fixed center top / cover;
}
main {
    background-color: white;
    box-shadow: 0px 0px 10px gray;
    /*padding-bottom: 1rem;*/
    min-height: 80vh;
}
body.titulka main {
    padding-bottom: 0px;
}

/* ============================== */
/* MENU */
/* ============================== */
.frontend .bg-color {
    background-color: rgb(30, 123, 78) !important;
}
.frontend .navbar-dark .navbar-nav .nav-link {
    color: rgba(255,255,255,.8);
    text-shadow: 2px 2px 5px rgb(50, 35, 26);
    font-size: 1.1rem;
}
.frontend .navbar-dark .navbar-nav .nav-link:hover {
    color: rgba(255,255,255,1);
}
/* ============================== */
/* ADMIN MENU backend */
/* ============================== */
.admin .navbar-nav .fa,
.admin .navbar-nav .fas,
.admin .navbar-nav .far {
    color: white;
}
/* ============================== */
/* ADMIN MENU frontend */
/* ============================== */
#admin-menu ul li a {
    font-size: small;
}

/* ============================== */
/* KALENDAR */
/* ============================== */
.seven-cols {
    width: 14.285714285714285714285714285714%;
    *width: 14.285714285714285714285714285714%;
    height: 2.1em;
    text-align: center;
}

#booking-kalendar .den-nazov {
    padding: 3px;
    height: auto;
    text-align: center;
    font-size: 0.8em;
    color: white;
    background-color: dimgray;
}

#booking-kalendar .den {
    padding: 2px;
    line-height: 0.9;
    text-decoration: none;
}
#booking-kalendar .den:hover {
    text-decoration: none;
    background-color: lightyellow;
    box-shadow: 0px 0px 5px orange inset;
}

#booking-kalendar .datum {
    color: black;
    font-size: 90%;
}

#booking-kalendar .flags {
    font-size: 0.5rem;
}

#booking-kalendar .obsadene { /* jQuery ho pouziva nesmie sa odstranit !!! */
    background-color: lightgray;
}

#booking-kalendar .oznacene { /* jQuery ho pouziva nesmie sa odstranit !!! */
    background-color: lightsalmon;
}

#booking-kalendar .neoznacene { /* jQuery ho pouziva nesmie sa odstranit !!! */
    background-color: transparent;
}

#booking-kalendar .ukazuje { /* jQuery ho pouziva nesmie sa odstranit !!! */
    background-color: yellow;
}

#booking-kalendar .obsadeny { /* jQuery ho pouziva nesmie sa odstranit !!! */
    background-color: gray;
}

#booking-kalendar .rezervovane { /* v kalendari ako potvrdenie rezervacie */
    background-color: lightgreen;
}

.index-rezervacii .datumy-rezervacii span {
    padding: 1%;
    margin-right: 1%;
    border-radius: 5px;
}

.index-rezervacii span.status1 {
    background-color: lightsalmon;
}
.index-rezervacii span.status2 {
    background-color: limegreen;
}
.index-rezervacii span.status3 {
    background-color: lightgray;
    text-decoration: line-through;
}
.index-rezervacii .neplatny-zaznam {
    color: silver !important;
    text-decoration: line-through;
    text-decoration-color: gray;
}


/* ============================== */
/* REZERVACNY FORMULAR */
/* ============================== */
fieldset {
    border: 1px solid silver;
    padding: 2%;
    border-radius: 5px;
    margin-top: 3%;
}

.legenda-nadpis {
    font-size: 1.0em;
    color: dimgray;
    text-align: center;
    padding: 1px 4px;
    width: auto;
    text-wrap: none;
}

#form-vytvor-rezervaciu .star {
    font-size: 95%;
    font-weight: bold;
    color: #dc3545;
}

/* ============================== */
/* TITULKA */
/* ============================== */
.navbar-brand {
    font-size: 1.8rem;
}
.navbar-brand .slogan {
    font-size: 0.8rem;
}
.titulka-napdis-sekcie {
    text-align: center;
    color: rgb(30, 123, 78);
    font-weight: bold;
}


/* ============================== */
/* PARALLAX */
.parallaxContainer{
    background-repeat: repeat-x !important;
    background-position: center top;
    background-attachment: fixed;
    /*height: 300px;*/
}
.image-background{
    background-image: url(/img-parallax/dropie-nestandard1_zelene.jpg);
}

/* ============================== */
/* CENTROVANIE */
.parent {
    position: relative;
}
.child {
    position: absolute;
    top: 50%;
    left: 0%;
    transform: translate(0%, -50%);
    width: 100%;
}


/* ============================== */
/* TITULKA - o nas */
#o-nas {
    padding: 2rem 3rem;
}
#o-nas .titulka-napdis-sekcie {
    text-align: center;
    margin-top: 0px !important;
    color: rgb(30, 123, 78);
}
#o-nas .text {
    text-align: center;
    color: rgb(30, 123, 78);
}

/* ============================== */
/* TITULKA - ponuky, programy */
#programy .titulka-napdis-sekcie {
    text-align: center;
    margin-top: 0px !important;
    color: white;
}
#programy .program {
    padding-left: 10px;
    padding-right: 10px;
}
#programy .h3 {
    background-color: rgba(147, 227, 190, 0.6);
	padding: 1rem;
}
/*#programy .ponuka1 {*/
/*    background-image: url(/img-web/3_ponuky_1.jpg);*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size:cover;*/
/*}*/
/*#programy .ponuka2 {*/
/*    background-image: url(/img-web/3_ponuky_2.jpg);*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size:cover;*/
/*}*/
/*#programy .ponuka3 {*/
/*    background-image: url(/img-web/3_ponuky_3.jpg);*/
/*    background-position: center;*/
/*    background-repeat: no-repeat;*/
/*    background-size:cover;*/
/*}*/
#programy .titulka-ramik-programu {
    border: 1px solid white;
    /*padding: 5%;*/
    height: 258px;
}
#programy a:link .titulka-nadpis-programu,
#programy a:visited .titulka-nadpis-programu {
    text-align: center;
    color: white;
    font-weight: bold;
    text-shadow: 0px 0px 10px black;
}
#programy a:hover .titulka-nadpis-programu {
    color: lightgoldenrodyellow;
    text-shadow: 0px 0px 15px black;
}

/* ============================== */
/* TITULKA - novinky */
#novinky .titulka-napdis-sekcie {
    text-align: center;
    color: rgb(30, 123, 78);
}
.titulka-ramik-fotka {
    overflow: hidden;
    border: 1px solid rgb(30, 123, 78);
    height: 250px;
}
.titulka-ramik-fotka img {
}
a.titulka-novinky-nadpis h4 {
    min-height: 3.8rem;
    font-weight: bold;
    color: rgb(132, 93, 68);
}
a.titulka-novinky-nadpis:link,
a.titulka-novinky-nadpis:visited {
    color: rgb(132, 93, 68);
    font-weight: bold;
    text-decoration: none;
}
a.titulka-novinky-nadpis h4:hover {
    color: rgb(101, 71, 52);
    text-decoration: none;
}
.titulka-novinky-datum {
    color: dimgray;
    margin-top: 6px;
    margin-bottom: 0px;
}
.titulka-novinky-text {
    padding: 3%;
    margin: 0px;
    color: rgb(132, 93, 68);
}


/* ============================== */
/* PODSTRANKY */
/* ============================== */
.page-header,
.title {
    margin-top: 3rem;
    margin-bottom: 2rem;
    /*font-family: 'Poiret One', cursive;*/
    /*font-family: 'Comfortaa', cursive;*/
    font-weight: normal;
    color: rgb(30, 123, 78);
}



/* ============================== */
/* NOVINKY */
/* ============================== */
.novinky-ramik-fotka {
    height: 260px;
    overflow: hidden;
}
.novinka-detail img.novinka-ilustracna-fotka {
    float: right;
}



/* ============================== */
/* FOTOGALERIE */
/* ============================== */
/* index */
#fotogalerie-index .foto-ramik {
    padding-bottom: 10px;
}
#fotogalerie-index .foto-ramik img {
    display: block;
    margin: auto auto;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 10px;
}
#fotogalerie-index .foto-ramik img:hover {
    border: 1px solid rgb(30, 123, 78);
    box-shadow: 0px 0px 10px rgb(30, 123, 78);
}
/* jedna fotogaleria */
#fotogaleria .foto-ramik {
    width: 230px;
    height: 230px;
}
#fotogaleria .foto-ramik img {
    display: block;
    margin: auto auto;
    border: 1px solid gray;
    border-radius: 5px;
    padding: 10px;
}
#fotogaleria .foto-ramik img:hover {
    border: 1px solid rgb(30, 123, 78);
    box-shadow: 0px 0px 10px rgb(30, 123, 78);
}




/* ============================== */
/* ZAPATIE */
/* ============================== */
.zapatie {
    background-image: url(/img-web/dropie-footer.jpg);
    background-position: center top;
    background-repeat: no-repeat;
    background-size:cover;
    padding-top: 3rem;
    padding-bottom: 3rem;
    text-align: center;
}
.zapatie .biela-folia {
    background-color: rgba(255, 255, 255, 0.5);
    padding-top: 1rem;
    padding-bottom: 1rem;
    text-shadow: 0px 0px 10px white;
}
p.zapatie-kontakty,
p.zapatie-kontakty h5 {
    color: white;
    text-shadow: 0px 0px 15px black;
}


/* ============================== */
/* FOOTER */
/* ============================== */
.footer {
    background-color: rgba(255, 239, 213, 0.4);
}
.footer p,
.footer a,
.footer a:link,
.footer a:visited {
    color: black;
    text-shadow: 0px 0px 5px white;
    padding-bottom: 0;
}
.footer a:hover {
    color: rgb(30, 123, 78);
}
